[NODES]
ren_clio200cup_10_cockpit_glassF_black_glass_=0
ren_clio200cup_10_cockpit_glassF_window_=0
ren_clio200cup_10_cockpit_glassLF_window_=0
ren_clio200cup_10_cockpit_glassRF_window_=0
ren_clio200cup_10_cockpit_hooda_body_=0
ren_clio200cup_10_cockpit_hooda_frame_=0
ren_clio200cup_10_cockpit_hooda_plastic2_=0
ren_clio200cup_10_cockpit_mirrorL_black_=0
ren_clio200cup_10_cockpit_mirrorL_chrome_=0
ren_clio200cup_10_cockpit_mirrorL_mirrorLeft_=0
ren_clio200cup_10_cockpit_mirrorL_plastic2_=0
ren_clio200cup_10_cockpit_mirrorR_black_=0
ren_clio200cup_10_cockpit_mirrorR_chrome_=0
ren_clio200cup_10_cockpit_mirrorR_mirrorRight_=0
ren_clio200cup_10_cockpit_mirrorR_plastic2_=0
ren_clio200cup_10_lod0_body_badge_=0
ren_clio200cup_10_lod0_body_black_=0
ren_clio200cup_10_lod0_body_black_glass_=0
ren_clio200cup_10_lod0_body_body_=0
ren_clio200cup_10_lod0_body_chrome_=0
ren_clio200cup_10_lod0_body_frame_=0
ren_clio200cup_10_lod0_body_matte_colors_=0
ren_clio200cup_10_lod0_body_misc_=0
ren_clio200cup_10_lod0_body_plastic2_=0
ren_clio200cup_10_lod0_body_reflector_=0
ren_clio200cup_10_lod0_body_rubber_trim_=0
ren_clio200cup_10_lod0_body_weatherstrip_=0
ren_clio200cup_10_lod0_bumperFa_black_=0
ren_clio200cup_10_lod0_bumperFa_body_=0
ren_clio200cup_10_lod0_bumperFa_bottom_=0
ren_clio200cup_10_lod0_bumperFa_frame_=0
ren_clio200cup_10_lod0_bumperFa_matte_colors_=0
ren_clio200cup_10_lod0_bumperFa_plastic2_=0
ren_clio200cup_10_lod0_bumperFrameF_bumper_frame_=0
ren_clio200cup_10_lod0_bumperFrameR_bumper_frame_=0
ren_clio200cup_10_lod0_bumperRa_black_=0
ren_clio200cup_10_lod0_bumperRa_body_=0
ren_clio200cup_10_lod0_bumperRa_body_2_=0
ren_clio200cup_10_lod0_bumperRa_chrome_=0
ren_clio200cup_10_lod0_bumperRa_frame_=0
ren_clio200cup_10_lod0_bumperRa_matte_colors_=0
ren_clio200cup_10_lod0_exhaustLa_black_=0
ren_clio200cup_10_lod0_exhaustLa_matte_colors_=0
ren_clio200cup_10_lod0_exhaustRa_black_=0
ren_clio200cup_10_lod0_exhaustRa_matte_colors_=0
ren_clio200cup_10_lod0_glassLHL_glass_=0
ren_clio200cup_10_lod0_glassLR_black_glass_=0
ren_clio200cup_10_lod0_glassLR_window_=0
ren_clio200cup_10_lod0_glassLTL_detail_glass_clear_=0
ren_clio200cup_10_lod0_glassLTL_detail_glass_red_=0
ren_clio200cup_10_lod0_glassR_defrost_lines_=0
ren_clio200cup_10_lod0_glassR_window_=0
ren_clio200cup_10_lod0_glassRHL_glass_=0
ren_clio200cup_10_lod0_glassRR_black_glass_=0
ren_clio200cup_10_lod0_glassRR_window_=0
ren_clio200cup_10_lod0_glassRTL_detail_glass_clear_=0
ren_clio200cup_10_lod0_glassRTL_detail_glass_red_=0
ren_clio200cup_10_lod0_headlightL_chrome_2_=0
FrontLight=0
ren_clio200cup_10_lod0_headlightL_misc_=0
ren_clio200cup_10_lod0_headlightL_textured_reflector_=0
ren_clio200cup_10_lod0_headlightR_chrome_2_=0
FrontLight=0
ren_clio200cup_10_lod0_headlightR_misc_=0
ren_clio200cup_10_lod0_headlightR_textured_reflector_=0
ren_clio200cup_10_lod0_skirtLa_black_=0
ren_clio200cup_10_lod0_skirtLa_body_=0
ren_clio200cup_10_lod0_skirtLa_bottom_=0
ren_clio200cup_10_lod0_skirtLa_frame_=0
ren_clio200cup_10_lod0_skirtRa_black_=0
ren_clio200cup_10_lod0_skirtRa_body_=0
ren_clio200cup_10_lod0_skirtRa_bottom_=0
ren_clio200cup_10_lod0_skirtRa_frame_=0
BreakLight=0
RearLight=0
ren_clio200cup_10_lod0_taillightL_textured_reflector_=0
BreakLight=0
RearLight=0
ren_clio200cup_10_lod0_taillightR_textured_reflector_=0
ren_clio200cup_10_lod0_trunk_black_glass_=0
ren_clio200cup_10_lod0_trunk_body_=0
ren_clio200cup_10_lod0_trunk_body_2_=0
ren_clio200cup_10_lod0_trunk_chrome_=0
ren_clio200cup_10_lod0_trunk_detail_glass_red_=0
ren_clio200cup_10_lod0_trunk_frame_=0
ren_clio200cup_10_lod0_trunk_matte_colors_=0
ren_clio200cup_10_lod0_trunk_plastic2_=0
ren_clio200cup_10_lod0_trunk_rubber_trim_=0
BreakLight=0
ren_clio200cup_10_lod0_trunk_weatherstrip_=0
ren_clio200cup_10_lod0_undercarriagea_undercarriage_=0
ren_clio200cup_10_cockpit_fuel_min_gauge_needle_=0
ren_clio200cup_10_cockpit_fuel_min_glass_=0
ren_clio200cup_10_cockpit_fuel_min_plastic_=0
ren_clio200cup_10_cockpit_interior_badge_=0
ren_clio200cup_10_cockpit_interior_bump_plastic_=0
ren_clio200cup_10_cockpit_interior_chrome_=0
ren_clio200cup_10_cockpit_interior_cloth_=0
ren_clio200cup_10_cockpit_interior_digital_gauge_=0
ren_clio200cup_10_cockpit_interior_gauge_emissive_=0
ren_clio200cup_10_cockpit_interior_glass_=0
ren_clio200cup_10_cockpit_interior_headliner_=0
ren_clio200cup_10_cockpit_interior_leather_=0
ren_clio200cup_10_cockpit_interior_metal_=0
ren_clio200cup_10_cockpit_interior_mirrorMiddle_=0
ren_clio200cup_10_cockpit_interior_mottled_=0
ren_clio200cup_10_cockpit_interior_plastic_=0
ren_clio200cup_10_cockpit_interior_reflector_=0
ren_clio200cup_10_cockpit_interior_rubber_=0
ren_clio200cup_10_cockpit_interior_solid_=0
ren_clio200cup_10_cockpit_seatL_badge_=0
ren_clio200cup_10_cockpit_seatL_chrome_=0
ren_clio200cup_10_cockpit_seatL_cloth_=0
ren_clio200cup_10_cockpit_seatL_plastic_=0
ren_clio200cup_10_cockpit_seatR_badge_=0
ren_clio200cup_10_cockpit_seatR_chrome_=0
ren_clio200cup_10_cockpit_seatR_cloth_=0
ren_clio200cup_10_cockpit_seatR_plastic_=0
ARROW_RPM=0
____ren_clio200cup_10_cockpit_speed_min_glass_=0
____ren_clio200cup_10_cockpit_speed_min_gauge_needle_=0
ARROW_SPEED=0
____ren_clio200cup_10_cockpit_tach_min_gauge_needle_=0
____ren_clio200cup_10_cockpit_tach_min_glass_=0
STEER_HR=0
____steeringwheel=0
________ren_clio200cup_10_cockpit_steering_wheel_plastic_=0
________ren_clio200cup_10_cockpit_steering_wheel_metal_=0
________ren_clio200cup_10_cockpit_steering_wheel_chrome_=0
________ren_clio200cup_10_cockpit_steering_wheel_bump_stitching_=0
________ren_clio200cup_10_cockpit_steering_wheel_bump_plastic_=0
________ren_clio200cup_10_cockpit_steering_wheel_badge_=0
DISC_RR=0
____ren_clio200cup_10_rotorrr_lod0_rotorRR_brake_=0
DISC_RF=0
____ren_clio200cup_10_rotorrf_lod0_rotorRF_brake_=0
DISC_LR=0
____ren_clio200cup_10_rotorlr_lod0_rotorLR_brake_=0
DISC_LF=0
____ren_clio200cup_10_rotorlf_lod0_rotorLF_brake_=0
SUSP_RR=0
____ren_clio200cup_10_caliperrr_lod0_caliperRR_misc_NoOcclude_NoShadow_=0
SUSP_LR=0
____ren_clio200cup_10_caliperlr_lod0_caliperLR_misc_NoOcclude_NoShadow_=0
SUSP_LF=0
____ren_clio200cup_10_caliperlf_lod0_caliperLF_badge_=0
________ren_clio200cup_10_caliperlf_lod0_caliperLF_misc_=0
SUSP_RF=0
____ren_clio200cup_10_caliperrf_lod0_caliperRF_misc_=0
________ren_clio200cup_10_caliperrf_lod0_caliperRF_badge_=0
WHEEL_RR=0
____TIRE_RR=0
____RIM_RR=0
________ren_clio200cup_10_wheel_wheel_chrome_rim_002=0
________ren_clio200cup_10_wheel_wheel_inner_rim_002=0
WHEEL_LF=0
____TIRE_LF=0
____RIM_LF=0
________ren_clio200cup_10_wheel_wheel_chrome_rim_=0
________ren_clio200cup_10_wheel_wheel_inner_rim_=0
WHEEL_RF=0
____TIRE_RF=0
____RIM_RF=0
____ren_clio200cup_10_wheel_wheel_chrome_rim_003=0
____ren_clio200cup_10_wheel_wheel_inner_rim_003=0
WHEEL_LR=0
____TIRE_LR=0
____RIM_LR=0
________ren_clio200cup_10_wheel_wheel_chrome_rim_001=0
________ren_clio200cup_10_wheel_wheel_inner_rim_001=0
